Bug 844113 - [abrt] gnome-system-monitor-3.4.1-2.fc17: elf_machine_rela: Process /usr/bin/gnome-system-monitor was killed by signal 11 (SIGSEGV)
[abrt] gnome-system-monitor-3.4.1-2.fc17: elf_machine_rela: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:a9ee34eb72761bf6d4437c4cc61...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-28 21:40 EDT by mdmpsyd@gmail.com
Modified: 2014-06-18 05:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:42:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.06 KB, text/plain)
2012-07-28 21:40 EDT, mdmpsyd@gmail.com
no flags Details
File: maps (25.22 KB, text/plain)
2012-07-28 21:40 EDT, mdmpsyd@gmail.com
no flags Details
File: dso_list (5.35 KB, text/plain)
2012-07-28 21:40 EDT, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2012-07-28 21:40:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        gnome-system-monitor
crash_function: elf_machine_rela
executable:     /usr/bin/gnome-system-monitor
kernel:         3.4.6-2.fc17.x86_64
pid:            17467
pwd:            /home/mark
time:           Fri 27 Jul 2012 11:27:24 PM EDT
uid:            1000
username:       mark

backtrace:      Text file, 75838 bytes
dso_list:       Text file, 5474 bytes
maps:           Text file, 25829 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mark/1

core_backtrace:
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0xbe20 _dl_relocate_object ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0x35d4 dl_main ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0x151db _dl_sysdep_start ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0x4ef2 _dl_start ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0x1538 _start ld-linux-x86-64.so.2 -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mark
:USERNAME=mark
:MAIL=/var/spool/mail/mark
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mark/.local/bin:/home/mark/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mark
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mark
:SHLVL=1
:LOGNAME=mark
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-v2wRFSjbeP,guid=ad966b00ebcbd472744598ef00000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mark
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-mark-cPmPbz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/872,unix/unix:/tmp/.ICE-unix/872
:GNOME_KEYRING_CONTROL=/run/user/mark/keyring-TFxuhc
:SSH_AUTH_SOCK=/run/user/mark/keyring-TFxuhc/ssh
:GPG_AGENT_INFO=/run/user/mark/keyring-TFxuhc/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-system-monitor.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=17467
:DESKTOP_STARTUP_ID=gnome-shell-13677-Fedora-gnome-system-monitor-7_TIME29689627

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23376                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23376                23376                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mark/.xsession-errors
:pos:	96787
:flags:	0102002
:2:/home/mark/.xsession-errors
:pos:	96787
:flags:	0102002

smolt_data:
:
:
:General
:=================================
:UUID: bc6aacb2-882b-4dad-87c0-8ca431686c62
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3989.57
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6400  @ 2.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2943
:System Swap: 4991
:Vendor: Hewlett-Packard
:System: HP G60 Notebook PC F.35
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10521:4156:13835) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5772:42:4156:4993) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:10818:4156:13835) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4156:13835) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4332:33078:4156:13835) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10546:4156:13835) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10558:4156:13835) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4156:13835) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4156:13835) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:4156:13835) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:13835) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13081025 10160569 9505209 3276800 2921052 2921052
:/dev/sda1 /boot ext4 1024 1024 508644 447039 421439 128016 127670 127670
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 63549181 59257100 56075737 15908864 15844801 15844801
:/dev/sdb1 WITHHELD ext4 4096 4096 77877958 39894184 35995637 19496960 19440989 19440989
:/dev/sdd1 WITHHELD fuseblk 512 512 15826880 12552285 12552285 6374446 6311366 6311366
:

var_log_messages:
:Jul 26 06:45:43 Fedora abrt[31328]: Saved core dump of pid 31325 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-07-26-06:45:43-31325 (2150400 bytes)
:Jul 26 06:46:48 Fedora abrt[31417]: Saved core dump of pid 31414 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-07-26-06:46:48-31414 (2150400 bytes)
:Jul 26 06:47:27 Fedora abrt[31494]: Saved core dump of pid 31492 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-07-26-06:47:27-31492 (2150400 bytes)
:Jul 26 21:16:17 Fedora abrt[9282]: Saved core dump of pid 9279 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-07-26-21:16:16-9279 (2150400 bytes)
:Jul 26 21:18:34 Fedora abrt[9372]: Saved core dump of pid 9369 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-07-26-21:18:33-9369 (2150400 bytes)
:Jul 26 21:19:12 Fedora abrt[9421]: Saved core dump of pid 9418 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-07-26-21:19:12-9418 (2150400 bytes)
:Jul 27 23:27:24 Fedora abrt[17470]: Saved core dump of pid 17467 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-07-27-23:27:24-17467 (2150400 bytes)

xsession_errors:
:abrt-applet: repeated problem in gnome-system-monitor-3.4.1-2.fc17, not showing the notification
:abrt-applet: repeated problem in gnome-system-monitor-3.4.1-2.fc17, not showing the notification
:abrt-applet: repeated problem in gnome-system-monitor-3.4.1-2.fc17, not showing the notification
Comment 1 mdmpsyd@gmail.com 2012-07-28 21:40:16 EDT
Created attachment 600970 [details]
File: backtrace
Comment 2 mdmpsyd@gmail.com 2012-07-28 21:40:20 EDT
Created attachment 600971 [details]
File: maps
Comment 3 mdmpsyd@gmail.com 2012-07-28 21:40:35 EDT
Created attachment 600972 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 23:18:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 06:42:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.